<nav class="navbar sticky-top py-3 navbar-expand-lg navbar-light bg-white" style="box-shadow: 0 0 5px black;">
    <a class="navbar-brand link-scroll" href="#home">RoomChat</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
        aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse justify-content-between" id="navbarNav">
        <ul class="navbar-nav">
            <li class="nav-item active">
                <a class="nav-link link-scroll" href="#home">Home</a>
            </li>
            <li class="nav-item active">
                <a class="nav-link link-scroll" href="#futures">Futures</a>
            </li>
            <li class="nav-item active">
                <a class="nav-link link-scroll" href="#about">About</a>
            </li>
            <li class="nav-item active">
                <a class="nav-link link-scroll" href="#contact">Contact</a>
            </li>
        </ul>
        <ul class="navbar-nav">
            <li class="nav-item active">
                <a id="btn-login" data-link class="nav-link text-center text-white bg-danger rounded-pill px-3"
                    href="/login">Join Us</a>
            </li>
        </ul>
    </div>
</nav>
<div class="jumbotron bg-white" id="home">
    <div class="row align-items-center">
        <div class="col-12 col-sm-7">
            <img src="/static/images/jumbotron.jpg" width="100%" alt="">
        </div>
        <div class="col-12 col-sm-5 text-center text-sm-left">
            <h1 class="font-weight-bold text-danger">RoomChat</h1>
            <h3 class="text-danger">Join us for a better experience</h3>
            <a data-link href="/login" class="btn btn-lg btn-outline-danger rounded-pill">Join Now</a>
        </div>
    </div>
</div>

<div class="container my-5" id="futures">
    <div class="card shadow-lg">
        <div class="card-body">
            <div class="row">
                <div class="col-md-4 col-12">
                    <div class="row align-items-center">
                        <div class="col-12 text-center">
                            <img src="/static/images/fast.png" height="100px" alt="">
                        </div>
                        <div class="col-12 text-center">
                            <h5 class="mb-0 font-weight-bold">Fast</h5>
                            <p>Lorem ipsum dolor sit amet.</p>
                        </div>
                    </div>
                </div>
                <div class="col-md-4 col-12">
                    <div class="row align-items-center">
                        <div class="col-12 text-center">
                            <img src="/static/images/safe.png" height="100px" alt="">
                        </div>
                        <div class="col-12 text-center">
                            <h5 class="mb-0 font-weight-bold">Safe</h5>
                            <p>Lorem ipsum dolor sit amet.</p>
                        </div>
                    </div>
                </div>
                <div class="col-md-4 col-12">
                    <div class="row align-items-center">
                        <div class="col-12 text-center">
                            <img src="/static/images/friendly.png" height="100px" alt="">
                        </div>
                        <div class="col-12 text-center">
                            <h5 class="mb-0 font-weight-bold">Friendly</h5>
                            <p>Lorem ipsum dolor sit amet.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<div class="container-fluid my-5 py-5">
    <div class="row my-5 align-items-center">
        <div class="col-12 col-md-6">
            <img src="/static/images/1.jpg" width="100%" alt="">
        </div>
        <div class="col-12 col-md-6">
            <h3 class="mb-0">Ceritakan Masalah Yang Anda Hadapi</h3>
            <hr class="mt-1 border-none bg-danger rounded-pill ml-0" style="height: 7px; max-width: 200px;">
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Corporis, tenetur praesentium mollitia, iusto
                aliquam iste quod dicta minima maxime assumenda pariatur accusantium et error numquam neque
                exercitationem ad adipisci voluptate. Tempore hic cum deserunt. Vel quod voluptate est deserunt quidem
                repellat distinctio ipsa, minima, adipisci tempore magnam, quia ratione praesentium!</p>
        </div>
    </div>
    <div class="row my-5 align-items-center">
        <div class="col-12 col-md-6 order-2 order-md-1">
            <h3 class="mb-0 text-right">Dapatkan Solusi Permasalahan Kamu</h3>
            <hr class="mt-1 border-none bg-danger rounded-pill mr-0" style="height: 7px; max-width: 200px;">
            <p class="text-right">Lorem ipsum dolor sit amet consectetur adipisicing elit. Distinctio ex velit tenetur
                quis accusantium non modi fugit? Eaque, aliquid necessitatibus quidem exercitationem, distinctio
                perferendis sed velit culpa quia laudantium autem.</p>
        </div>
        <div class="col-12 col-md-6 order-1 order-md-2">
            <img src="/static/images/2.jpg" width="100%" alt="">
        </div>
    </div>
    <div class="row my-5 align-items-center">
        <div class="col-12 col-md-6">
            <img src="/static/images/3.jpg" width="100%" alt="">
        </div>
        <div class="col-12 col-md-6">
            <h3 class="mb-0">Temukan Teman Baru</h3>
            <hr class="mt-1 border-none bg-danger rounded-pill ml-0" style="height: 7px; max-width: 200px;">
            <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Vitae provident sint optio. Corporis quo
                numquam reprehenderit sint ipsam ut totam, repellat unde maxime atque sed aliquid laboriosam velit,
                nostrum est dolorum necessitatibus beatae aperiam provident reiciendis error omnis? Ipsum, soluta?</p>
        </div>
    </div>
</div>

<div id="about" class="container my-5">
    <h3 class="mb-0 text-center">Tentang Kami</h3>
    <hr class="mt-1 border-none bg-danger rounded-pill" style="height: 7px; max-width: 200px;">
    <p class="text-center mx-auto" style="max-width: 1000px;">Lorem ipsum dolor sit amet consectetur adipisicing elit.
        Maiores illum consequuntur itaque placeat qui non incidunt doloremque commodi? Amet illo doloremque id rem ipsam
        impedit soluta ipsum nam, debitis consequuntur quaerat excepturi, velit iste magni nostrum earum. Nam quaerat
        voluptatem repellendus inventore at, iure deserunt voluptatum, error totam debitis consectetur? Quae culpa
        molestiae velit totam voluptatem voluptas accusamus ab, sapiente similique perspiciatis odit reprehenderit.
        Repellat odio doloremque optio asperiores debitis quisquam soluta quam velit. Aut ipsam exercitationem modi
        mollitia doloremque.</p>
</div>

<div class="container mb-5" id="contact" style="margin-top: 200px;">
    <div class="row align-items-center">
        <div class="col-12 col-md-6 order-2 order-md-1">
            <div class="card">
                <div class="card-body">
                    <h3 class="mb-0">Hubungi Kami</h3>
                    <hr class="mt-1 border-none bg-danger rounded-pill ml-0" style="height: 7px; max-width: 200px;">
                    <div class="my-2">
                        <i class="bi-geo-alt-fill"></i>
                        Jalan Pasir Putih No. 28 Siak Hulu Kampar
                    </div>
                    <div class="my-2">
                        <i class="bi-telephone-fill"></i>
                        +62-8999-488-990
                    </div>
                    <div class="my-2">
                        <i class="bi-envelope-fill"></i>
                        operator@chatroom.com
                    </div>
                    <div class="my-2">
                        <i class="bi-whatsapp"></i>
                        +62-812-4988-9120
                    </div>
                </div>
            </div>
            <div class="mt-4 d-flex align-items-center justify-content-center">
                <a href="" class="text-dark mx-2">
                    <i class="bi bi-instagram"></i>
                </a>
                <a href="" class="text-dark mx-2">
                    <i class="bi bi-facebook"></i>
                </a>
                <a href="" class="text-dark mx-2">
                    <i class="bi bi-linkedin"></i>
                </a>
                <a href="" class="text-dark mx-2">
                    <i class="bi bi-twitter"></i>
                </a>
                <a href="" class="text-dark mx-2">
                    <i class="bi bi-youtube"></i>
                </a>
            </div>
        </div>
        <div class="col-12 col-md-6 order-1 order-md-2">
            <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d254965.29433627796!2d101.54690025825423!3d3.1388393781210806!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x31cc49c701efeae7%3A0xf4d98e5b2f1c287d!2sKu-a-la%20L%C4%83m-p%C6%A1%2C%20Wilayah%20Persekutuan%20Kuala%20Lumpur%2C%20Malaysia!5e0!3m2!1sid!2sid!4v1644890353701!5m2!1sid!2sid" width="100%" height="300" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
        </div>
    </div>
</div>

<footer class="mt-5 px-2 mb-3 container">
    <hr>
    <div class="row px-3 justify-content-between">
        <div class="col-12 col-md-6 text-center text-md-left">
            <p class="mb-0">
                2022 &copy; ChatRoom
            </p>
        </div>
        <div class="col-12 col-md-6 text-center text-md-right">
            <p class="mb-0">
                Created with <i class="bi-heart text-danger"></i> by <a href="https://ari-yuhendra.vercel.app/">Ari Yuhendra</a>
            </p>
        </div>
    </div>
</footer>